Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2015-2275

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2015-2275
Last Modified 24 Sep 2015 02:11:07
Published 12 Mar 2015 01:59:02
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2015-2275

Summary

Cross-site scripting (XSS) vulnerability in WoltLab Community Gallery 2.0 before 2014-12-26 allows remote attackers to inject arbitrary web script or HTML via the parameters[data][7][title] parameter in a saveImageData action to index.php/AJAXProxy.

Vulnerable Systems

Application

  • Wotlab Community Gallery 2.0


References

BUGTRAQ - 20150311 Community Gallery - Srored Corss-Site Scripting vulnerability

MISC - http://www.itas.vn/news/itas-team-found-out-a-stored-xss-vulnerability-in-burning-board-community-gallery-77.html

MISC - http://packetstormsecurity.com/files/130766/Community-Gallery-2.0-Cross-Site-Scripting.html

OSVDB - 119455

EXPLOIT-DB - 36368


Last Updated: 27 May 2016 11:08:12